.u-section-1 .u-sheet-1 {
  min-height: 721px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 380px;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  margin: 8px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: -368px 570px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px 608px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 3px 608px 60px 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(16, 129, 224) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 313px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 408px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 240px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 188px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 180px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 113px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}